<?php

declare(strict_types=1);

namespace App\Enum\Organization;

use App\Enum\EnumMethodsTrait;

/**
 * Type d'établissement.
 */
enum TypeEstablishmentEnum: string
{
    use EnumMethodsTrait;

    case UNIQUE = 'UNIQUE';
    case MULTIPLE = 'MULTIPLE';
}
